/*     869765 : 타이틀 텍스트      */
.title__869765__ {font-size:0; }
.title__869765__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.02em; line-height:1.4em;font-family:"NanumBarunGothic"
}
.title__869765__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__869765__.style_top p {padding-top:12px;}
.title__869765__.style_top p:before {top:0; left:0; width:25px; height:1px;}

.title__869765__.style_right p {padding-right:14px;}
.title__869765__.style_right p:before {top:16%; right:0; width:1px; height:25px;}

.title__869765__.style_bottom p {padding-bottom:12px;}
.title__869765__.style_bottom p:before {left:0; bottom:0; width:25px; height:1px;}

.title__869765__.style_left p {padding-left:14px;}
.title__869765__.style_left p:before {top:16%; left:0; width:1px; height:25px;}

.title__869765__.style_circle1 p {padding-left:18px;}
.title__869765__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__869765__.style_circle2 p {padding-left:18px;}
.title__869765__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}


@media all and (min-width:1024px){
   .title__869765__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#444444; letter-spacing:-.02em; line-height:1.4em;font-family:"NanumBarunGothic"
}
}

/*     869775 : 번호형 리스트      */
.text_list__869775__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__869775__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__869775__ ul li:first-child {margin-top:0}
.text_list__869775__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top;
}
.text_list__869775__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__869775__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #4972B8;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__869775__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__869775__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__869775__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__869775__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__869775__.s_size_300 i {border-width:2px}
.text_list__869775__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__869775__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__869775__ ul li {font-size:15px}
}

/*     869785 : 장문 텍스트      */
.textarea__869785__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__869785__ p {font-size:15px}
}

/*     869795 : 타이틀 텍스트      */
.title__869795__ {font-size:0; }
.title__869795__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.02em; line-height:1.4em;font-family:"NanumBarunGothic"
}
.title__869795__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__869795__.style_top p {padding-top:12px;}
.title__869795__.style_top p:before {top:0; left:0; width:25px; height:1px;}

.title__869795__.style_right p {padding-right:14px;}
.title__869795__.style_right p:before {top:16%; right:0; width:1px; height:25px;}

.title__869795__.style_bottom p {padding-bottom:12px;}
.title__869795__.style_bottom p:before {left:0; bottom:0; width:25px; height:1px;}

.title__869795__.style_left p {padding-left:14px;}
.title__869795__.style_left p:before {top:16%; left:0; width:1px; height:25px;}

.title__869795__.style_circle1 p {padding-left:18px;}
.title__869795__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__869795__.style_circle2 p {padding-left:18px;}
.title__869795__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}


@media all and (min-width:1024px){
   .title__869795__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#444444; letter-spacing:-.02em; line-height:1.4em;font-family:"NanumBarunGothic"
}
}

/*     869805 : 장문 텍스트      */
.textarea__869805__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__869805__ p {font-size:15px}
}

/*     869815 : 장문 텍스트      */
.textarea__869815__ p {
	display:block;margin:0;padding:0;
	font-size:17px;font-weight:bold;color:#0256d0;letter-spacing:-0.05em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__869815__ p {font-size:18px}
}

/*     869825 : 번호형 리스트      */
.text_list__869825__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__869825__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__869825__ ul li:first-child {margin-top:0}
.text_list__869825__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top;
}
.text_list__869825__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__869825__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #4972B8;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__869825__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__869825__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__869825__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__869825__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__869825__.s_size_300 i {border-width:2px}
.text_list__869825__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__869825__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__869825__ ul li {font-size:15px}
}

/*     869835 : 타이틀 텍스트      */
.title__869835__ {font-size:0; }
.title__869835__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.02em; line-height:1.4em;font-family:"NanumBarunGothic"
}
.title__869835__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__869835__.style_top p {padding-top:12px;}
.title__869835__.style_top p:before {top:0; left:0; width:25px; height:1px;}

.title__869835__.style_right p {padding-right:14px;}
.title__869835__.style_right p:before {top:16%; right:0; width:1px; height:25px;}

.title__869835__.style_bottom p {padding-bottom:12px;}
.title__869835__.style_bottom p:before {left:0; bottom:0; width:25px; height:1px;}

.title__869835__.style_left p {padding-left:14px;}
.title__869835__.style_left p:before {top:16%; left:0; width:1px; height:25px;}

.title__869835__.style_circle1 p {padding-left:18px;}
.title__869835__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__869835__.style_circle2 p {padding-left:18px;}
.title__869835__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}


@media all and (min-width:1024px){
   .title__869835__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#444444; letter-spacing:-.02em; line-height:1.4em;font-family:"NanumBarunGothic"
}
}

/*     869845 : 장문 텍스트      */
.textarea__869845__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__869845__ p {font-size:15px}
}

/*     869855 : 장문 텍스트      */
.textarea__869855__ p {
	display:block;margin:0;padding:0;
	font-size:17px;font-weight:bold;color:#0256d0;letter-spacing:-0.05em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__869855__ p {font-size:18px}
}

/*     869865 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__869865__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__869865__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__869865__ ul li:first-child {margin-top:0}
.text_list__869865__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__869865__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__869865__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__869865__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__869865__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__869865__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__869865__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__869865__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__869865__ ul li {font-size:15px}
}

/*     869875 : 장문 텍스트      */
.textarea__869875__ p {
	display:block;margin:0;padding:0;
	font-size:17px;font-weight:bold;color:#0256d0;letter-spacing:-0.05em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__869875__ p {font-size:18px}
}

/*     869885 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__869885__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__869885__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__869885__ ul li:first-child {margin-top:0}
.text_list__869885__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__869885__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__869885__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__869885__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__869885__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__869885__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__869885__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__869885__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__869885__ ul li {font-size:15px}
}

/*     869895 : 이미지      */
.img__869895__ {max-width:100%}
.img__869895__ * {box-sizing:border-box}
.img__869895__ a {display:block;vertical-align:top}
.img__869895__ img {width:px;vertical-align:top}

